<template>
    <div class="preloaderWrapper">
        <CSpinner color="primary preloader"/>
        <div class="preloaderHint">
            {{ title }}
        </div>
    </div>
</template>


<script>

export default {
    props: {
        title: {
            type: String,
            default: '',
        }
    },
    data() {
        return {}
    }
}
</script>
